vad_data_s Struct Reference

## Data Fields

uint8 | in_speech
int16 | pre_speech_frames
int16 | post_speech_frames
prespch_buf_t * | prespch_buf

## Detailed Description

Definition at line 109 of file fe_internal.h.

## Field Documentation

## in_speech

uint8 vad_data_s::in_speech

Definition at line 110 of file fe_internal.h.

## post_speech_frames

int16 vad_data_s::post_speech_frames

Definition at line 112 of file fe_internal.h.

## pre_speech_frames

int16 vad_data_s::pre_speech_frames

Definition at line 111 of file fe_internal.h.

## prespch_buf

prespch_buf_t* vad_data_s::prespch_buf

Definition at line 113 of file fe_internal.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/fe/fe_internal.h